Bug 1480630 - prefetch_below_threshold? failure after AWS upgrade
prefetch_below_threshold? failure after AWS upgrade
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
All All
high Severity high
: GA
: 5.7.4
Assigned To: Daniel Berger
Matouš Mojžíš
ec2:ebs:upgrade
: ZStream
Depends On: 1471232
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-11 10:21 EDT by Satoe Imaishi
Modified: 2017-12-18 15:40 EST (History)
10 users (show)

See Also:
Fixed In Version: 5.7.4.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1471232
Environment:
Last Closed: 2017-12-18 15:28:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: AWS


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-08-15 17:45:57 EDT
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/b56a4f6100c4231bdde6297be563cfc7b5626b75

commit b56a4f6100c4231bdde6297be563cfc7b5626b75
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Thu Jul 20 20:45:23 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Aug 15 17:41:35 2017 -0400

    Merge pull request #15620 from djberg96/prefetch_below_threshold
    
    Check for messages key in prefetch_below_threshold?
    (cherry picked from commit 6e08686bb2b11bad81778eba9fd6baa9fe69b41c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1480630

 app/models/miq_server/worker_management/dequeue.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 3 Matouš Mojžíš 2017-09-23 08:04:26 EDT
This BZ: https://bugzilla.redhat.com/show_bug.cgi?id=1494819 blocks verification.
Comment 4 Matouš Mojžíš 2017-10-05 10:08:17 EDT
Still can reproduce it:
1) Deployed 5.7.4.0 appliance
2) Added ec2 provider
3) Upgraded to 5.8.2.2
4) Still no storage managers.
Comment 6 Bronagh Sorota 2017-10-09 14:21:00 EDT
Hi Dan
QE seems to have failed. Can you take a look?

Thanks
Bronagh
Comment 13 Daniel Berger 2017-11-13 12:17:43 EST
prefetch_below_threshold?
Comment 15 Matouš Mojžíš 2017-11-28 11:07:39 EST
Verified in 5.7.4.1. 
Upgraded from 5.7.4.1 to 5.8.2.3.
Triggered full refresh and let it be for some time and no errors in logs.
Comment 18 errata-xmlrpc 2017-12-18 15:28:28 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3484

Note You need to log in before you can comment on or make changes to this bug.